/* --------- 1. defaults ------------- */

body {
  background: #fff;
  background-image: url('/images/international_slice.jpg');
  background-repeat:repeat-x;
  font: 12px  Arial, Verdana, Helvetica, Sans-Serif;
  color: #717073;
line-height:1.4;
}  
* {
  margin: 0;
  padding: 0;
}
hr {
    border-top: 2px dashed #717073;
    color: #FFFFFF;
    height: 1px;
    margin: 10px 0;
}

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
  margin:0pt;
  padding:0pt;
}

p,ul {
  margin-bottom: 0.1em;
}


a {
  text-decoration: none;
  color: #007ac2;
}

a:hover { 
  text-decoration: none;
  color: #f58025;
 }

img {
  border: none;
  display: block;
}

#error-404{
background:url('/site_images/0001/1033/404.png') top center no-repeat;
padding: 150px 0 200px 0;
width: 933px;

}
.error-404{
width: 300px;
background: url('/site_images/0001/1043/404-bg.png') no-repeat top center;
margin:auto;
color: #fff;
padding: 20px 0 60px 60px;
}

.error-404 h1{
margin-bottom:10px;
}

.error-404 img{
margin:auto;
}


/*---------------------- Top  ------------------------*/

#page {
  width: 900px;
  margin: 0px auto;
  border: none;
  background: #fff;
}

#top {
  height: 130px;
  width: 100%;

  position: relative;
}

#top_menu {
  height: 20px;
  width: 100%;
}

#top_menu a {
  color: #717073;
}

#top_menu a:hover {
  color: #9fcbed;
  text-decoration: none;
}

#top_menu ul {
  float: right;
  font-size: 10px;
  font-family: Arial;
  color: #717073;
  list-style: none;
  margin-bottom: 0px;
  margin-top: 8px;
  margin-right: 30px;
}

#top_menu ul li {
  float: left;
  margin-left: 10px;
}

.iframe{
margin-top:-4px
}


#logos {
  height: 90px;
  width: 100%;
  background: url(/site_images/0001/1599/afs_logo_international.png) no-repeat scroll 26px 0px;
/*background: url(/images/logos/afs_logo_international.png) no-repeat scroll 26px 1px;*/
}

#logo_home {
  height:90px;
  left:15px;
  position:absolute;
  top:20px;
  width:485px;
}

#logos img{
  float: left;
  margin: 0 0 0 25px;
}

#main_menu {
  height: 20px;
  width: 840px;
  margin: 0 30px;
}

#main_menu a {
  color: #007ac2;
}

#main_menu a:hover {
  color: #9fcbed;
  text-decoration: none;
}

#main_menu ul {
  float: right;
  font-size: 11px;
  font-family: Arial;
  font-weight: bold;
  color: #006dc3;
  list-style: none;
}

#main_menu ul li {
  float: left;
}


#main_menu ul li.separator {
  margin: 0 5px;
  color: #717073;
}

#banner_switch {
  height: 200px;
  width: 100%;
  margin-bottom: 15px;
  /*background-image:url('/images/generic_banner.jpg');*/
  position: relative;
  overflow: hidden;
}

.banner_text { 
  position: absolute;
  height: 100px;
  overflow: hidden;
  width: 250px;
  left: 75px;
  top: 35px;
  color: white;
  z-index: 6;
}

.banner_text h1 {
  font-size: 24px;
  font-family: Arial;
  font-weight: normal;
}


.banner_text p {
  font-size: 11px;
  font-family: Arial;
  margin: 10px 0;
}

.banner_text a:hover{
color:#f58025 !important;
}


.banner_text img {
  float: left;
  margin-top: 5px;
  margin-right: 5px;
}

#banner_blue_left {
  top: 0;
  left: 0;
  position:absolute;
  z-index: 1;
}

#banner_large_light_green, #banner_large_orange, #banner_large_light_blue, #banner_large_light_purple {
  top: 0;
  left: 25px;
  position:absolute;
  z-index: 2;
}

#banner_mid_yellow, #banner_mid_light_green {
  top: 0;
  left: 365px;
  position:absolute;
  z-index: 3;
}

#banner_image {
  top: 0;
  left: 427px;
  position: absolute;
  z-index: 0;
} 

#banner_image_2 {
  top: 0;
  left: -427px;
  position: absolute;
  z-index: 0;
} 

#banner_small_light_green, #banner_small_orange , #banner_small_light_blue, #banner_small_light_purple{
  top: 0;
  left:807px;
  position:absolute;
  z-index: 2;
}

#banner_blue_right {
  top: 0;
  right: 0px;
  position:absolute;
  z-index: 1;
}

.banner_thumb {
  width: 60px;
  height: 30px;
  z-index: 5;
  border: 1px solid white;
}

#banner_thumb_1 {
  position: absolute;
  left: 75px;
  top: 155px;
}

#banner_thumb_2 {
  position: absolute;
  left: 145px;
  top: 155px;
}

#banner_thumb_3 {
  position: absolute;
  left: 215px;
  top: 155px;

}

#banner_thumb_4 {
  position: absolute;
  left: 265px;
  top: 155px;
}


#banner {
  height: 200px;
  width: 100%;
  margin-bottom: 15px;
  background-image:url('/images/generic_banner.jpg');
  position: relative;
}

 #program_list tr th, #program_list tr td {
   padding: 5px;
 }
 .eventr {
   background: #E8F2FB;
 }

 .oddtr {
   background: #DBDBDD;
 }

 #banner_exchangeprograms, #banner_volunteerism, #banner_icl, #banner_afsexperience, #banner_archives, #banner_galatti, #banner_donate {
  height: 200px;
  width: 100%;
  margin-bottom: 15px;
  position: relative;
}

#banner_donate {
  background-image:url('/site_images/0001/0097/Banner_MakeaDonationtoAFS.jpg');
}

#banner_exchangeprograms {
  background-image:url('/site_images/0000/8943/banner-exhange-program-landing.jpg');
}

#banner_volunteerism {
  background-image:url('/site_images/0000/8959/banner-volunteerism-landing.jpg');
}

#banner_icl {
  background-image:url('/site_images/0000/8947/banner-icl-landing.jpg');
}

#banner_afsexperience {
  background-image:url('/site_images/0003/3337/banner-afsexperience-landing-1.jpg');
}

#banner_archives {
background-image:url('/site_images/0001/1477/banner-archives-landing.jpg');
}

#banner_galatti {
  background-image:url('/site_images/0000/0177/galatti_banner2.jpg');
}

#banner_text { 
  position: absolute;
  height: 150px;
  width: 300px;
  left: 55px;
  top: 35px;
  color: white;
}

#banner_text h1 {
  font-size: 24px;
  font-family: Arial;
  font-weight: normal;
}


#banner_text p {
  font-size: 11px;
  font-family: Arial;
  margin-top: 5px;
}


#banner_text img {
  float: left;
  margin-top: 5px;
  margin-right: 5px;
}

/*---------------------- Middle  ------------------------*/

#intro{
background: none;
color: #717073;
margin-left: 72px;
width: 748px;
font-size:12px;
padding: 10px 0;
border-right: 1px solid #fff;
border-left:1px solid #fff;
border-bottom:1px solid #fff;
}
#intro p{
padding: 0 10px;
margin: 10px 0;
}

#country_selection_left_side_bar {
  width: 140px;
  margin-left: 25px;
  float: left;
  color: #717073;
  font-size: 12px;
}

#left_side_bar {
  width: 150px;
  margin-left: 25px;
  float: left;
  color: #717073;
  font-size: 12px;
}

#left_side_bar a, #country_selection_left_side_bar a {
  color: #717073;
}


#left_side_bar a:hover, #country_selection_left_side_bar a:hover{
  color: #007ac2;
  text-decoration: none;
}

#left_side_bar ul, #country_selection_left_side_bar ul {
  list-style: none;
}

#left_side_bar ul li, #country_selection_left_side_bar ul li {
  margin-bottom: 5px;
}

#middle {
  width: 100%;
min-height:500px;
  position: relative;
 /* min-height: 500px;*/
}

#main_column, #main_column_large {
  width: 675px;
  margin-left: 25px;
  float: left;
}

#country_selection_main_column {
  width:735px;
  float: left;
 position: relative;
}

#main_column_large {
  position:relative;
}

.program_list_header {
   
  background: #63619A; 
  color: #fff; 
  /*height: 20px;*/ 
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  
  
  
  margin: 10px 2px 0px 0px;
  padding: 5px;
}

.program_listing {
  height: 15px;
  font-size: 12px;
  
  
  text-align: center;
  margin: 2px 2px 0px 0px;
  padding: 5px;
}

.program_listing a {
  color: #717073;
}


.orange_text {
  color: #f58025;
  font-weight: bold;
}

.featured_content {
  width: 310px;
  height: 170px;
  float: left;
  /*border-top: 1px solid #c6c6c6;*/
  margin-left: 25px;
  font-size: 12px;
  color: #717073;
}


.featured_content h1,
.snippet_box h1,
.news_article h1, 
.content h1{
  font-size: 18px;
  color: #003468;
  font-weight: none;
  margin: 5px 0 0 0;
  font-weight: bold;
}

.featured_content h1{
font-size: 16px;
}

.featured_content img {
  float: left;
  margin: 3px 25px 0 0;
}

.news_article h1 {
 margin-bottom: 1.5em;
}

.featured_content h1 a,
#right_side_bar h1 a,
.snippet_box h1 a {
  color: #003468;
  padding-right : 10px;
  /*background-image: url('/images/orange_arrow.jpg');
  background-repeat:no-repeat;
  background-position:right;*/
}

.featured_content h1 a:after, #right_side_bar h1 a:after, .snippet_box h1 a:after{
content:" »";
color:#f58025;
font-weight: normal;
font-size:20px
}

.photo_month{
border:solid #717073 1px;
margin: 5px 0;
width:150px
}

.featured_content h1 a:hover,
.snippet_box h1 a:hover {
  color: #f58025;
  text-decoration: none;
}

#right_side_bar h1 a:hover {
  color: #f58025;
  text-decoration: none;
}

#right_side_bar a.no_arrow {
 background-image: none;
}

.featured_content h1 img {
  display:inline;
}

.block_text p {
  font-size: 11px;
  color: #717073;
  margin: 0px;
}

.news_article p {
  font-size: 12px;
  color: #717073;
}

.news_article img {
max-width:500px;
min-width:200px;
margin: 0 10px 10px 0;
clear: both;
}

.block_text a {
  color: #007ac2 ! important;
}


.block_text a:hover {
  color: #f58025 ! important;;
  text-decoration: none;
}

.block_text h1 {
  font-size: 11px;
  font-weight: bold;
  color: #717073;
  margin: 0px;
  background-image: none;
}


#right_side_bar {
  width: 150px;
  margin-left: 25px;
  float: left;
}

#right_side_bar img {
  margin-top 5px;
}

#right_side_bar h1 {
  font-size: 16px;
  color: #003468;
  font-weight: none;
  margin-top: -3px;
  margin-bottom: 15px;
  font-weight: normal;
line-height:1.6em;
}

#right_side_bar h1 img {
  display:inline;
}
  
#social_media{
clear:both;
}

.social_link {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}



/*---------------------- Bottom  ------------------------*/

#down{
margin: auto;
background: #007ac2;
position:relative;
}
#copyright{
font-size:11px;
text-align:center;
background:#d7d7d7;
color:#717073;
padding: 10px 0px;
margin-top:10px;
clear:both;
}

#copyright a{
}

#copyright a:hover{
text-decoration:none;
}

#breadcrumbs_bar {
  height: 17px;
  /*width: 540px;*/
  color: #717073;
  /*margin-left:200px;*/
margin-top:25px;
margin-bottom:10px;
}

#breadcrumbs {
  font-size:13px;
  font-weight:normal;
  height:13px;
  padding-top:2px;
  list-style: none;
}

#breadcrumbs li {
  float: left;
  margin-right: 5px; 
  color: #717073 ; 
}

#breadcrumbs li a {
  color: #007ac2 ; 
}

#breadcrumbs li a:hover {
  color: #f58025;  
  text-decoration: none;
}

#bottom_nav_container {
  width: 900px;
  background: #fff;
  color: #fff;
background: #007ac2;
padding: 15px 0;
margin:auto;
}

.links_container { 
 margin-bottom: 10px;
  margin-top: 10px;
  width: 100%;
}

.links_container ul {
  margin: 0px;
  list-style: none;
}

.links_container ul li {
  float: left;
  margin-right: 5px;
}

.links_container a {
  color: #717073;  
}

.links_container a:hover {
  color: #007ac2;  
  text-decoration: none;
}

.links_container h1 {
  margin: 0px;
  font-weight: bold;
  font-size: 11px;
}

#country_list {
  float: right;
  width: 200px;
  font-family: Arial;
  color: #717073;
  margin-top: -30px;
  font-size: 12px;
}

.continent_list {
  
  list-style: none;
}

.continent_name {
  font-weight: bold;
  margin: 30px 0 0 0 ! important;
}

.continent_list li {
  margin: 5px 0 0 0;
}

.continent_list a {
  color:  #717073;
}

.continent_list a:hover {
  text-decoration: none;
  color: #fff; 
}

.countries_column  {
  float: left;
  width: 100px;
}

.country_information {
  
  float:left;
  
  padding:5px;
  width:150px;
  background: #b19aca;
  color: #fff;
  font-size: 12px;
  margin-top: 10px;
}

.country_information_text {
  float: right; 
  width: 500px;
  color: #717073;
  font-size: 12px;
  margin: 10px 0px 0px;
}

.country_information_text img {
  float: left; 
  width: 500px; 
  
  margin-bottom: 10px;
}

.program_list_header {
  margin-top: 5px; 
  background: #63619A; 
  color: #fff; 
  height: 20px; 
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 2px;
  margin-right: 2px;
}

.program_listing {
  height: 15px;
  font-size: 12px;
  
  
  text-align: center;
  margin: 2px 2px 0px 0px;
  padding: 5px;
}

.program_listing a {
  color: #717073;
}


.country_news_content {
  width: 240px;
  height: 170px;
  float: left;
  /*border-top: 1px solid #c6c6c6;*/
  margin-right: 5px;
}

.country_news_content h1 {
  font-size: 18px;
  color: #003468;
  font-weight: none;
  margin: 5px 0 0 0;
  font-weight: normal;
}

.country_news_content img {
  float: left;
  margin: 3px 25px 0 0;
}

.country_news_content h1 a {
  color: #003468;
  padding-right : 10px;
  background-image: url('/images/orange_arrow.jpg');
  background-repeat:no-repeat;
  background-position:right;
}

.country_news_content h1 a:hover {
  color: #f58025;
  text-decoration: none;
}


.program_listing a:hover { 
   text-decoration: none;
  color: #f58025;
}

#main_column ol,#main_column ul { 
   margin-left: 15px;
}


#international_landing_page {
  background-image: url('/images/international_home_slice.jpg') ! important;
}

#international_country_map_div {

}


#international_country_site_list_container {
float:right;
/*width: 355px;*/
width:auto;
}

.international_country_site_list {
 float: left;
 width: 110px;
 list-style-type: none;
}

.international_country_site_list li {
 padding: 5px 0px;
/* width: 90px; */
 color: #717073;
}

.international_country_site_list li:hover {
 background-color: #f58025;
}

.international_country_site_list li a {

 color: #717073;
}

.international_country_site_list li:hover a {

 color: #fff;
}

.international_country_site_list .title {
 font-weight: bold;
 margin-top: 10px;
 margin-bottom: 5px;
}

.international_country_site_list .title:hover {
 background-color: #fff ! important;
}



#international_banner_switch {
  height: 255px;
  width: 100%;
  /*margin-bottom: 30px;
  background-image:url('/images/generic_banner.jpg');*/
  position: relative;
  overflow: hidden;
}

#international_banner_blue_left {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 2;
}
#international_banner_purple_left {
  position: absolute;
  top: 8px;
  left: 24px;
  z-index: 2;
}

#international_banner_blue_right {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 2;
}
#international_banner_green_right {
  position: absolute;
  top: 8px;
  right: 21px;
  z-index: 2;
}

#international_banner_text_wrapper {
  position: absolute;
  top: 0px;
  right: 78px;
  width: 255px;
  height: 255px;
  z-index: 3;
  background: #000;
}

#international_banner_selection_wrapper {
  position: absolute;
  bottom: 0px;
  right: 77px;
  width: 255px;
  height: 33px;
  z-index:3;
  background: #000;
}


.international_banner_image {
  position: absolute;
  top: 0px;
  left: 72px;
  z-index: 0;
}

.international_banner_text {
}

#international_banner_text_holder {
  background: none;
  position: absolute;
  top: 30px;
  right: 96px;
  width: 220px;
  height: 190px;
  z-index: 4;
  overflow: hidden;
}

.international_banner_text h1 {
  color: #fff;
  font-size: 24px;
  font-family: Arial, sans-serif;
}


.international_banner_text p {
  color: #fff;
  font-size: 12px;
  font-family: Arial, sans-serif;
margin:10px 0;
}

.international_banner_text a:hover{
color: #f58025 !important;
}

#international_banner_selection_holder {
  width: 150px;
  height: 20px;
  position: absolute;
  background: none;
  right: 170px;
  top: 233px;
  z-index: 4;
}

#international_banner_selection_holder img {
  cursor: pointer;
}


#international_banner_selection_holder img, #international_banner_selection_holder span {
  float: left;
  margin-right: 7px;
  z-index: 5;
  padding: 2px;
}

/* --------- Home and Facebook ------------- */

#facebook_feed_list{
/*margin-left:0 !important;
padding: 0 50px 0 0;*/
}

#facebook_feed_list p{
width: 85%;
float:left;
}

#int_container{ 
margin-left:25px;
}

#int h1{
font-size: 18px;
  color: #003468;
  padding-right : 10px;
 
}
#int{
background-image: url('/images/orange_arrow.jpg');
 background-repeat:no-repeat;
  background-position:right;
margin: 20px 0 10px 50px;
width: 380px;
}

#international_facebook_placeholder img{
list-style:none;
float: left;
margin: 0 10px 0 0;
}

#international_facebook_placeholder li {
list-style:none;
margin-bottom: 15px;
padding: 8px 0 0 10px;
border: solid 1px #eee;
font-size:14px;
line-height:1.2em;
min-height:60px;
}

#international_facebook_placeholder li.even{
background:none;
}

#international_facebook_placeholder li.odd{
background:#eee;
}


/*----- Compare table ----*/

#table_holder {
  width: 680px;
  font-size: 12px;
}

#table_holder table tr th {
  background: #63619A;
  color: #fff;
}

#table_holder table .fee_compare_cell {
  width: 50px;
}

#table_holder table tr th img {
   float: right;
}
#table_holder table tr th, #table_holder table tr td {
  padding: 5px;
}

#banner_circle_holder {
  width: 200px;
  height: 10px;
  z-index: 99;
  opacity: 1;
  position: absolute;
  top: 165px;
  left: 75px;
}

#banner_circle_holder img {
  float: left;
  margin-right: 10px;
  cursor: pointer;
}

.links_container_vertical {
margin-right: 10px; 
margin-bottom: 15px;
  width:18%;
  float: left;
}

.links_container_vertical ul {
  margin: 0px;
  list-style: none;
  padding-right: 10px;
}

.links_container_vertical ul li {
  float: left;
  margin-top: 2px;
  width: 100%;
}

.links_container_vertical a {
  color: #fff;
}

.links_container_vertical a:hover {
  color: #9fcbed;
  text-decoration: none;
}

.links_container_vertical h1 {
  margin: 0px;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 10px;
  margin-top: 2px;
}

#form_body_field {
  display: none
}

/*--------CONTACT--------------*/

#contact_form{
float:left;
font-size: 12px;
font-family: arial, helvetica, sans-serif;
background: #b19aca;
width:280px;
max-width:500px;
padding: 10px;
}

#contact_form input, #contact_form textarea {
color:#717073;
padding-left: 5px;
margin-bottom:10px;
border: 1px solid #d7d7d7;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
}

#contact_form .subject_input{
width: 95%;
}

#contact_form .content_input{
height: 100px;
width: 95%;
max-width:95%;
min-width:90%;
min-height:100px;
}

.contact_form h3{
color: #fff !important;
font-size: 24px;
}

#contact_form .button {
    background: #afbc22;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0bc22), color-stop(100%,#7b8217));
    background: -moz-linear-gradient(center top, #b0bc22 0%, #7b8217 100%);
    border: 0px;
    padding: 5px 10px;
    text-align: center;
    font-size: 12px;
    color: #fff !important;
    font-weight: bold;
}
#contact_form .button:hover {
    background: #b0bc22;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b8217), color-stop(100%,#b0bc22));
    background: -moz-linear-gradient(center top, #7b8217 0%, #b0bc22 100%);
}

.thankyou_line1{
padding: 10px;
}

.thankyou_line2{
padding: 0px 10px 0px 10px;
}

.thankyou_line3{
padding: 0px 10px 10px 10px;
}

.thankyou_line1,
.thankyou_line2,
.thankyou_line3 {
color: #fff !important;
width: 280px;
float: left;
background: #b0bc22;
margin-bottom:0 !important;
}

.thankyou_line1{
font-weight:bold;
}

.thankyou_line1 a,
.thankyou_line2 a,
.thankyou_line3 a{
color:#fff !important;
text-decoration:underline;
}

.thankyou_line1 a:hover,
.thankyou_line2 a:hover,
.thankyou_line3 a:hover{
text-decoration:none;
}

/*---- HOME 2----*/

#home_second{
margin-top:30px;
}
#home_second .featured_content {
    margin: 0;
    padding: 0 25px;
    padding-right: 20px;
    width: 250px;
}
.home_news_feed img{
display:none;
}

#fb_home{
clear:both;
height: 70px;
overflow:hidden;
}
#fb_home img{
width:32px;
margin: 0 3px 3px 0;
}
#fb_home p{
display:none;
}
#fb_home #facebook_feed_list{
padding:0;
}

#fb_home #international_facebook_placeholder ul{
width: 246px;
}
#fb_home #international_facebook_placeholder li{
border:none;
min-height: 0;
padding: 0;
float: left;
background: none;
margin-bottom: 0;
}

/*---- BUTTONS ---*/

.green_btn{
padding: 10px 15px;
font-weight: bold;
background: url('/site_images/0001/5665/btn_green-A.png') repeat-x;
}

a.green_btn {
color: #fff !important;
}

a:hover.green_btn {
background: url('/site_images/0001/5667/btn_green-B.png') repeat-x;
}

.gray_btn {
    background: #afbc22;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#717073), color-stop(100%,#4d4c4e));
    background: -moz-linear-gradient(center top, #717073 0%, #4d4c4e 100%);
border-width: 0px;
    padding: 5px 10px;
    text-align: center;
    font-size: 12px;
    color: #fff !important;
    font-weight: bold;
display:inline-block;
width: 226px;
}
.gray_btn:hover {
    background: #b0bc22;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4c4e), color-stop(100%,#717073));
    background: -moz-linear-gradient(center top, #4d4c4e 0%, #717073 100%);
}

a.video{
display:block;
height:300px;
}

span.video{
width: 60px;
height: 40px;
background: url('/site_images/0003/3903/play-button.png') no-repeat;
display:block;
bottom: 60px;
left: 25px;
position: relative;
}

